読者です 読者をやめる 読者になる 読者になる

Ganymdeでましたよ。

Ganymdeまで飛ばされてきましたよ。(ブログのタイトルなんで、一応つっこんでみた。)

M6になって追加されたP2によるフィーチャー管理の不安定さはどこへやら。すごい安定して動いてんですけど。ちなみにRCシリーズでも不安定な部類だった気がします。

  • Eclipse RCP/Plugin DeveloperパッケージにはEMFやらGEFやらは含まれますが、それらのソースコードが入ったSDKは含まれていないような。更新サイトから落としているところ。
  • 試しにP2使ってただいまSubversiveなどをインストールしているんですが、JAISTは使ってません。タイのサーバーからダウンロードしてます。
    • P2使用開始時には特に接続先サイトは選択しませんでしたよ。たぶんすいているところを選んでから落としているに違いない。
  • SubversiveはConnectorを落とさないと使えませんが、やっぱりEclipse.orgからは配布されない模様。Polarionから落としましょう。(更新サイトを使えた!)

続報はあした。